/*webpage margin and background*/
* {
	margin:20px;
	padding:0;
	background-image:url(images/city.png) right top;

}

/*logo*/
header {
	background-image:linear-gradient(rgba(0,0,0,0.5)),rgba(0,0,0,0,5), url(images/city.png) right top;
}

/*logo css*/
img {
	width:100px;
	height:auto;
	float:left;
	margin-top: -10px;
}

/*main heading css*/
h1 {
	
	color:black;
	font-size:70px;
	font-style: normal;
	font-family: "Arial",monospace;
	font-weight: 50;
	margin-left: 120px;
	margin-top: 30px;
	margin-bottom: 50px;
	vertical-align: middle;
}

/*top horizontal line css*/
.row hr {
	border:none;
	height:1px;
	
	box-shadow: 0 0 8px black;

}

/*navigatio bar styles*/
.main-nav {
	float:right
	list-style:none;
	margin-top;30px;
	margin-left: 30px;
}

/*navigation list styles*/
.main-nav li {
	display:inline-block;
	margin-top:15px;
	margin-left: 40px;
}

/*navigation anchor styles*/
.main-nav li a {
	color:black;
	text-decoration :none;
	padding:5px 20px;
	font-family: "Arial",serif;
	font-size: 15px;
	font-weight: 1;
	margin-left: 30px;
	margin-right: 120px;
}

/*dog.png css*/
.image1 {
    margin-top: 30px;
	width: 95%;
	height:500px;
	background-size: cover;
	background-image: url('../images/dog.jpg');
	border: 25px black;
    margin-left: 30px;
	margin-right: 30px;
}

/*the paragraph above the image css*/
 .para1 {
 	margin-top: -102px;
 	width:94.8%;
 	height:80px;
 	background-color: white;
 	margin-left: 32px;
 	margin-right: 35px;
 }

 .para1 h2 {
 	font-weight: 300;
 	color:#716A6A;
 	font-size: 35px;
 	margin-left: 10px;
 }

 .para1 p {
 	margin-top: -20px;
 	color:#868080;
 	font-size: 19px; 
 }

 /*top news section css*/
 .news {
 	margin-top: 35px;
 	font-size:25px;
 	margin-left: 50px;
 }

 #more {
 	text-align: right;
 	margin-top: -45px;
 	margin-right: 65px;
 }

 .newssection hr {
 	width:95%;
 	margin-right: 35px;
 	margin-left: 30px;
 	margin-top: 10px;
 	color:#868080;
 }

 .newssection p {
 	color:#868080;
 	font-size: 20px;
 	margin-top: 15px;
 	margin-left: 25px;

 }

 /*weather table css*/
 table {
 	margin-left: 100px;
 }

 tr {
 	margin-left: 90px;
 	margin-top: 25px;
 	
 }

 td {
 	margin-left: 85px;
 	margin-right: 100px;
 	width:1000px;
 	height: 40px;
 }

 #first {
 	color:#868080;

 }

 #country {
 	font-size:25px;
 	color: #655D5D;
 	font-weight: lighter;
 	text-align: left;

 }

 #weather {
 	width:200px;
 	height: auto;
 	margin-left: 55px;
 	margin-top:-50px;
 }

 #degree {
 	font-size: 35px;
 	color: black;
 	font-style: bold;
 	margin-top: -45px;
 }

 #size {
 	width:200px;
 	margin-left: 20px;
 }

 #left {
 	margin-left : -40px;
 	margin-top: 25px;
 }

 /*latest news header stylessheet*/
 .latestnews h2 {
margin-top: 10px;
color: #847D7D;
 }

 /*latest news paragraph stylesheet*/
 .latestnews p {
 	font-size: 20px;
 	margin-top: -20px;
 }

 #latest {
 	width:150px;
 }

 /*final box stylesheet*/
 .main-final {
	float:right
	list-style:none;
	margin-top:-10px;
	margin-left: 30px;
}

.main-final li {
	display:inline-block;
	margin-top:5px;
	margin-left: 40px;
	
}

.main-final li a {
	color:black;
	text-decoration :none;
	padding:5px 20px;
	font-family: "Arial",serif;
	font-size: 15px;
	font-weight: 1;
	margin-left: 30px;
	margin-right: 200px;
	margin-top: 1px;
}

#shadow {
border:none;
height:1px;
	margin-top: -20px;
    margin-left: 40px;
	
	box-shadow: 0 0 8px black;
	width:94%;
}
